#wrapper{
	min-width:980px;
	width:100%;
	padding:0;
	margin:0;
}
#branding,
#access ul{
	width:980px;
	margin:0 auto;
}
#branding{
	position:relative;
}
#socialtop{
	display:block;
	position:absolute;
	top:30px;
	right:0;
	text-align:right;
}
#masthead #socialtop img{
	display:inline;
}
#socialside{
	display:none;
}
#side1 #addthis{
	float:none;
}
#banner{
	width:930px;
	padding:25px 25px 0 25px;
	margin:0 auto;
}
#site-description{
	float:left;
	width:232px;
	padding:14px 0 0 2px;
}
body.page-id-2 .wrapper{
	display:block;
}
body.page-id-2 #banner{
	display:none;
}
#main,
#footer{
	width:930px;
	padding:25px 25px 0 25px;
	margin:0 auto;
}
#main .inner{
	background:url(/wp-content/themes/elektrokif/images/dot.gif) white repeat-x 0 47px;
	overflow:hidden; /* temp rule */
}
#container{
	width:710px;
	float:left;
}
#container.wide-content{
	width:930px;
}
#content{
	width:490px;
	float:right;
}
.wide-content #content{
	width:710px;
}
.entry-title{
	height:45px;
	margin-bottom:15px;
}
body.blog #main #content h2.entry-title{
	height:auto;
}

div.gallery span#th3,
div.gallery span#g4{
	margin-right:0;
}
#side1{
	width:200px;
	float:left;
	padding-top:60px;
}
#fb{
	display:block;
	clear:right;
	width:490px;
	float:right;
}
#fbn,#fben{
	display:none;
}
#side2{
	width:200px;
	float:right;
	padding-top:55px; /* 5px less to counter top padding on first link */
}
#footernav{
	float:none;
	text-align:center;
	width:100%;
	padding-bottom:0;
}
#footernav ul{
	background:url(/wp-content/themes/elektrokif/images/dot.gif) transparent repeat-x left bottom;
	padding-bottom:15px;
}
#footernav li{
	display:inline;
}
#footernav li a{
	padding:1px 20px;
	border-left:1px solid #939393;
}
#footernav li.page-item-2 a,
#footernav li.menu-item-42 a{
	border-left-width:0;
}
#site-info{

	background:transparent;
}

